Activity log for bug #677601

Date Who What changed Old value New value Message
2010-11-19 18:59:19 Michael Terry bug added bug
2010-11-19 18:59:30 Michael Terry bug task added unity
2010-11-20 18:44:53 Didier Roche unity (Ubuntu): status New Triaged
2010-11-20 18:44:56 Didier Roche unity: status New Triaged
2010-11-20 18:45:04 Didier Roche unity (Ubuntu): importance Undecided High
2010-11-20 18:45:07 Didier Roche unity: importance Undecided High
2010-12-01 13:49:17 Neil J. Patel unity: milestone 3.2.6
2010-12-01 13:49:17 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2010-12-06 08:16:15 Didier Roche unity: milestone 3.2.6 3.2.4
2010-12-07 14:54:45 Neil J. Patel unity: status Triaged Fix Committed
2010-12-07 14:54:51 Neil J. Patel unity: milestone 3.2.4 3.2.6
2010-12-07 14:55:53 Launchpad Janitor branch linked lp:~unity-team/unity/panel-fixes-2010-12-07
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:26 Didier Roche unity: status Fix Committed Fix Released